Bug 429870 - Monitor signal ceases when machine left unattended
Monitor signal ceases when machine left unattended
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drivers (Show other bugs)
8
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-23 10:45 EST by Mark Summerfield
Modified: 2009-10-22 08:44 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 02:37:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
This file is the one generated by Fedora---I haven't touched it (592 bytes, text/plain)
2008-02-01 01:29 EST, Mark Summerfield
no flags Details
One of the log files requested. (43.48 KB, text/plain)
2008-02-01 01:30 EST, Mark Summerfield
no flags Details
The other requested log file (I have no more) (44.42 KB, text/plain)
2008-02-01 01:30 EST, Mark Summerfield
no flags Details

  None (edit)
Description Mark Summerfield 2008-01-23 10:45:56 EST
Description of problem:

If I leave the machine unattended for a while (30+ minutes), when I get back the
monitor has switched off. Moving the mouse and pressing keys does nothing.
Switching the monitor back on does nothing. The machine's On light is on, but
the screen is blank.

Version-Release number of selected component (if applicable):

xorg-x11-drivers-7.2-9.fc8



How reproducible:

Every time if the break in time is long enough.

Steps to Reproduce:
1. Leave machine unattended for half an hour
  
Actual results:

Monitor is off, and when switched on it still doesn't get a signal and remains
blank. I can't close X Windows and Ctrl+Alt+Del is ignored.


Expected results:

I expect the monitor to switch on and get a signal once I press a key or move
the mouse.


Additional info:

I'm using a Gateway dual core desktop PC.

I've changed a line in my grub file to try to help, but to no avail:

kernel /vmlinuz-2.6.23.9-85.fc8 ro root=/dev/VolGroup00/LogVol00 rhgb quiet apm=off
Comment 1 Matěj Cepl 2008-01-31 12:48:43 EST
Thanks for the bug report.  We have reviewed the information you have provided
above, and there is some additional information we require that will be helpful
in our diagnosis of this issue.

Please attach your X server config file (/etc/X11/xorg.conf) and X server log
file (/var/log/Xorg.*.log) to the bug report as individual uncompressed file
attachments using the bugzilla file attachment link below.

Could you please also try to run without any /etc/X11/xorg.conf whatsoever and
let X11 autodetect your display and video card? Attach to this bug
/var/log/Xorg.0.log from this attempt as well, please.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 2 Mark Summerfield 2008-02-01 01:29:12 EST
Created attachment 293690 [details]
This file is the one generated by Fedora---I haven't touched it

File supplied as requested. But note that I haven't changed it. Fedora 8
figured out the screen & graphics card itself. (Also, I'm now wondering if the
problem is due to the kernel's handling of powersaving---but I don't know.)
Comment 3 Mark Summerfield 2008-02-01 01:30:07 EST
Created attachment 293691 [details]
One of the log files requested.
Comment 4 Mark Summerfield 2008-02-01 01:30:58 EST
Created attachment 293692 [details]
The other requested log file (I have no more)
Comment 5 Bug Zapper 2008-11-26 04:32:28 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Bug Zapper 2009-01-09 02:37:04 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.